/**
 * My Title
 * No description provided (generated by Swagger Codegen https://github.com/swagger-api/swagger-codegen)
 *
 * OpenAPI spec version: 1.0.0
 * 
 *
 * NOTE: This class is auto generated by the swagger code generator program.
 * https://github.com/swagger-api/swagger-codegen.git
 * Do not edit the class manually.
 */
package io.swagger.client.models


/**
 * 
 * @param sysName 
 * @param nodeName 
 * @param releaseName 
 * @param version 
 * @param machine 
 */
data class UtsName (

    val sysName: kotlin.String,
    val nodeName: kotlin.String,
    val releaseName: kotlin.String,
    val version: kotlin.String,
    val machine: kotlin.String
) {
}